API referenceEndpoints
Count message tokens
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/chat/inbound/http.go`.
POST
/v1/messages/count_tokensRequires an authenticated tenant principal. Generated from the production route registered in internal/features/chat/inbound/http.go.
Authorization
bearerAuth AuthorizationBearer <token>
Engine-issued API key or tenant-signed JWT.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/messages/count_tokens" \ -H "Content-Type: application/json" \ -d '{}'{}